FORMAT: 1A
HOST: http://192.168.0.53:5555

# Group Datawarehouse
Group of all vectorapi-related resources.

## Activityperiod

To fetch period data. 

## Index [/datawarehouse/activityperiod/index{?accounting_start,accounting_end,limit,access_token}]

### Index [GET]

+ Parameters

    + accounting_start (required, number, `160`)
    + accounting_end (required, number, `180`)
    + limit (optional, number, `2`)
    + access_token (varchar, `some token`)

+ Request JSON Message
    
    + Headers

            Accept: application/json

+ Response 200 (application/json)

    + Body
{
  "envelope": {
    "header": {
      "apiVersion": "1.0",
      "baseUrl": "192.168.0.55",
      "httpStatusCode": 200
    },
    "request": "activityperiod/index?params=datawarehouse&activityperiod&index&json&160&180&2&<some_token>",
    "response": {
      "periods": [
        {
          "period": "Nov 2012",
          "year": 2012,
          "month": 11,
          "quarter": 4,
          "min": 167,
          "max": 167
        },
        {
          "period": "Jan 2012",
          "year": 2012,
          "month": 1,
          "quarter": 1,
          "min": 157,
          "max": 157
        }
      ],
      "totalRecords": 18
    }
  }
}
